<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Capela de Nossa Senhora da Conceiï¿½ï¿½o ou da Praï¿½a </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Arcos de Valdevez ,  Arcos de Valdevez ,  Arcos de Valdevez <br></br><span><strong>Latitude: </strong> 541,9 </span><span>, <strong>Longitude: </strong> 176,3 </span><span>, <strong>Altitude: </strong> 50m </span><br></br><br></br><span><strong>Descrição: </strong> Capela </span><br></br><span><strong>Acessos: </strong>A vila dos Arcos de Valdevez ï¿½ um importante nï¿½ viï¿½rio servido por vï¿½rias
         estradas que ligam a Monï¿½ï¿½o, Ponte de Lima e Braga (EN.101 e 202). O
         monumento nï¿½o estï¿½ sinalizado, encontrando-se na rua da Praï¿½a,no centro da
         vila dos Arcos de Valdevez.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Nos finais do sï¿½culo XV Joï¿½o Domingues, abade de Sabadim, mandou edificar no
         centro da vila dos Arcos, para albergar o seu sarcï¿½fago, a capela de Nossa Senhora
         da Conceiï¿½ï¿½o. Conserva-se ainda
         a singela edificaï¿½ï¿½o gï¿½tica, com paredes de silharia granï¿½tica regularmente
         aparelhada, com um pequeno mas
         elegante portal de arcoogival com uma  arquivolta decorada com esferas ou pï¿½rolas.
         A
         funï¿½ï¿½o funerï¿½ria da capela manteve-se ao longo de toda a ï¿½poca moderna, aï¿½
         se fazendo enterrar vï¿½rios membros da nobreza local, como ilustram as
         diversas tampas de sepultura aï¿½ existentes. Segundo alguns estudiosos, o
         sarcï¿½fago existente no topo da capela, do
         lado direito de quem entra, serï¿½ a arca tumular do referido abade Joï¿½o
         Domingues.</span><br></br><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA (1987): Carlos Alberto Ferreira de Almeida - Alto Minho, (novos
         guias de Portugal, 5), Editorial Presenï¿½a, Lisboa, 1987. </span><br></br><span><strong>BIBLIO: </strong> BARREIROS, M.A.B.(1926): - Egrejas e Capelas Romanicas da Ribeira
         Lima, Ediï¿½ï¿½es Marques Abreu, Porto, 1926. </span><br></br><span><strong>BIBLIO: </strong> BARROCA,M.J. (1987) - Necrï¿½poles e Sepulturas Medievais de
         Entre-Douro-E-Minho (sï¿½culos V a XV), Provas de Aptidï¿½o Pedagï¿½gica e
         Capacidade Cientï¿½fica, (policopiado), Faculdade de Letras da Universidade do
         Porto, Porto,1987. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um monumento de inegï¿½vel significado histï¿½rico local e valor
         patrimonial, classificado como Imï¿½vel de Interesse Pï¿½blico (Dec. 43073 de
         14-7-1960), constituindo um importante testemunho de prï¿½ticas funerï¿½rias
         requintadas e tambï¿½m da produï¿½ï¿½o artï¿½stica gï¿½tica de feiï¿½ï¿½o rural.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>